/* -----BODY and PAGE STUFF----- */
html {background:#fff url('images/tile.gif');
}
body {height:auto; width:auto;  font-family:'Arial', Sans-Serif; color:#666; margin:0; background-color:#ffffff; padding:0; background:url('images/toptile.gif') repeat-x top #ffffff;}
#wrapper {baclground-color:#fff; margin: 0 auto 50px; padding:20px 0 0; width:960px; position: relative;}

/* -----HEADER STUFF----- */
#header {height:140px; position: relative; width:100%;}
#logo {width:109px; height:87px;}
#loading {padding:5px 0 0;}

/* -----CONTENT STUFF----- */
#content {border-bottom: 1px solid #b3b3b3; padding: 0 0 40px;  width:100%;}
#primary {width:600px;float: right; padding: 0; margin: 0; font-size:12px;}
#secondary {width:300px; float: left; padding: 0; margin: 0; position: relative;}

/* -----FOOTER STUFF----- */
#footer {border-top: 1px solid #ddd; border-bottom: 1px dotted #999; padding:15px 0 15px; margin:0; clear:both; width:100%;}
#copyright {font-size:11px; padding-left:15px;}
#back-top {float:right; cursor:pointer; display:none; margin:0px 15px 0 0; font-size:10px;}

/*-------NAVIGATION STUFF--------*/
#dropmenu {padding: 0; margin:0; list-style:none; position:relative; width:100%}
#dropmenu li {list-style:none; padding:0; margin:0; position:relative; line-height: 24px; width:100%}
#dropmenu li a {margin: 0; padding: 0 0 3px 4px; line-height: 20px; color: #999; width: 296px; display: block; font-size:24px; text-transform: uppercase; font-weight:normal; letter-spacing: .5px;}
#dropmenu li a:hover {text-decoration: none; color: #666;}
#dropmenu li ul {margin:0; padding:0; list-style:none; display:none;}
#dropmenu li ul li {margin:0;}
#dropmenu li ul li a {padding-left: 19px;  width: 281px; color: #aaa; font-size: 22px; line-height: 22px;}
#dropmenu li ul li ul li a {padding-left: 34px;  width: 266px; color: #bbb;}
#dropmenu li ul li ul {margin:0;}
#dropmenu li:hover ul ul, 
#dropmenu li:hover ul ul ul, 
#dropmenu li:hover ul ul ul ul {display:none;}
#dropmenu li:hover ul, 
#dropmenu li li:hover ul, 
#dropmenu li li li:hover ul, 
#dropmenu li li li li:hover ul {display:block;}
#dropmenu #active {background: url('images/active.gif') repeat;font-size:24px; line-height:24px; margin-bottom:15px; text-transform: uppercase;width: 298px; }
#dropmenu #active h2 {border-bottom-left-radius:8px;background-color:#666;color: #e1f0f0; font-weight:normal; font-size:24px; line-height:24px;padding: 3px 0px 1px 5px; width: 291px;}
#dropmenu #active #indicator {float:right; font-size: 18px; line-height: 16px;padding:0 5px 7px 0; }

/* -----SOCIAL ICONS STUFF------ */
#socialbuttons {overflow:hidden; width: 400px; height:24px; position:absolute; top:49px; right: 0; }
.icons {display: block;  height: 24px; width: 24px; overflow: hidden; float: right; margin:0 10px 0 0; cursor: pointer;}

#widgeticon {background: url('images/icons.png') no-repeat -72px 0px;}
#widgeticon:hover {background: url('images/icons.png') no-repeat -72px -24px;}

#facebookicon {background: url('images/icons.png') no-repeat -48px 0px;}
#facebookicon:hover {background: url('images/icons.png') no-repeat -48px -24px;}

#rssicon {background: url('images/icons.png') no-repeat 0px 0px;}
#rssicon:hover {background: url('images/icons.png') no-repeat 0px -24px;}

#twittericon {background: url('images/icons.png') no-repeat -24px 0;}
#twittericon:hover {background: url('images/icons.png') no-repeat -24px -24px;}

/* ----TOOL TIP STUFF----- */
.itooltip {display:none; letter-spacing: 0px; font-size: 12px; color: #fff; z-index: 10000000; position:absolute; background: #aaa; padding: 7px;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; -moz-border-radius-topleft: 0;-webkit-border-radius-top-left: 0;border-radius-topleft: 0; border:1px solid #999;}

/* -----A TAG STUFF----- */
a {text-decoration:none; outline: none; color:#f5f5f5;}
a:hover {text-decoration:underline;}
a:active {outline: none;}

/* -----H TAG STUFF----- */
h1,h2,h3, h4, h5, h6 {color: #666; padding:0; margin:0;}
h1 {font-size:40px;text-align:left; line-height: 40px;}
h2 {font-size:20px;;}
h3 {font-size:15px;}
h1,h1 a,h1 a:hover,h1 a:visited {text-decoration:none;color:white;}
h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited {color:#666;}
h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite {text-decoration:none;}

/* ----LOGIN STUFF----- */
#loginstuff {width:auto; height: auto;}
#loginstuff img.avatar  {margin:0 10px 10px 0; border:1px solid #333; cursor: help;}
#loginstuff img.avatar:hover {border: 1px solid #eee;}
#loginstuff p {line-height: 1.5em;}
#loginstuff ul{margin: 0; padding: 0; }
#loginstuff ul li {list-style: none; font-weight:bold; margin-bottom: 5px;  }
#loginstuff a {color:#fff;}
#loginform label {color: #fff;}
#loginform li {list-style: none; padding: 10px 0 0 0;}
.click {cursor: pointer;}
#userinfo {display: none; margin: 0;}

/* -----POST STUFF----- */
#listing .post {padding: 20px 0; display: none; height:176px; overflow: hidden;}
.post {margin:0; padding: 0; font-size: 12px;}
.post .sampletitle {text-align:left; font-size: 12px; font-weight: normal; padding:15px; color: #aaa; display: none; text-transform: uppercase;}
.post .sampletitle:hover {color:#666;}
.post .samplecontent {display:none; float:right; text-transform:none; font-size:12px;}
.opens { display:none; padding: 20px 0; height:176px; overflow:hidden; }
.post h2.posttitle {text-align:left; font-size: 16px; padding: 10px 0 2px; letter-spacing: 1px;}
.entry h1 {color: #666;}
.entry h2 {padding-bottom: 5px;}
.sample {line-height: 1.5em;}
.entry{line-height:1.5em; padding:0; margin:0; font-size: 12px; }
.entry ol {margin:0;padding:0 0 0 35px;}
.entry ol li {margin:0;padding:0; list-style: decimal;}
.entry p a:visited {color:#1020BC; text-decoration:none;}
.entry ul {margin:0 0 15px; padding:0 0 0 10px;}
.entry li {margin:5px 0; padding:0 0 0 10px; list-style:inside;}
.entry p {padding: 0; margin: 0 0 15px;}
.entry h3 {padding: 0; margin: 0 0 10px;}
small {font-size:10px; line-height:1.5em;}
.entry img {padding: 5px;margin-bottom:-4px;}

/* -----RELATED POST STUFF----- */
#related {margin:0; padding:40px 0; width:100%;}
#related h2 {padding:0 0 15px 0; font-size:15px;}
#related ul, #related li {list-style:none; margin:0; padding:0; font-size:14px;}
#related li {padding:0;  margin:0 6px 6px 0; float:left; border: 1px solid #b5b5b5; height:72px;}
#related li img {border:1px solid #c7eded; padding:5px; background:#C3DCDC url('images/active.gif') repeat; margin:0; }
#posttags {text-transform:uppercase; font-size:10px; text-align:right; padding-right:15px;}

/* -----BUTTON STUFF----- */
.opens .buttoncontainer {margin-top: 5px;}
.buttoncontainer {background:#C3DCDC url('images/active.gif') repeat; border: 1px solid #b5b5b5;  -moz-border-radius: 8px;-webkit-border-radius: 8px; border-radius: 8px; float: left; margin-right:10px; display:inline;}
.buttons a {font-size:10px; padding:3px 15px;   border: 1px solid #c7eded; -moz-border-radius: 8px;-webkit-border-radius: 8px; border-radius: 8px; line-height:21px; cursor:pointer; color:#fff;}
.buttons a:hover {text-decoration: none; color:#666;}
a.checkit {border: 1px solid #eee;}

/* -----SHARE STUFF----- */
.share {clear:both; padding-top:15px;}
.share .buttoncontainer {margin-right: 15px;}

/* -----POST THUMBNAIL STUFF----- */
div.post .thumb {border: 1px solid #b5b5b5; float: left; margin-right: 20px; width:236px;}
div.post .postThumb {border: 1px solid #c7eded; padding: 12px; background:#C3DCDC url('images/active.gif') repeat;}
.active {background: #666; color:#fff; border: #000;}
.edit {margin-right: 10px;}

/* -----NEXT/PREVIOUS PAGE NAV STUFF----- */
.navigation {padding:40px 15px 0 0;float:right; display: none; font-size:10px;}
.navigation .pagenav a {height: 14px; width: 14px; overflow: hidden; display: block;}
.navigation .pagenav a:hover {text-decoration: none;}
.navigation #nextpage a {background: url(images/pagenav.gif) no-repeat 0 0;}
.navigation #backpage a {background: url(images/pagenav.gif) no-repeat -14px 0;}

/* -----WIDGET STUFF----- */
#sidebar {font:10px 'Lucida Grande', Verdana, Arial, Sans-Serif; width: 300px; display: none; position: absolute; right:0px ;top:100px;  overflow: hidden; color: #eee; padding:0; border: 1px solid #999; z-index: 100000;}
#sidebar .widget {margin:0; width:300px; padding: 0; background: #aaa; border-bottom: 1px solid #888; border-top: 1px solid #bbb; }
#sidebar .widget p {line-height: 1.5;}
#sidebar .widget a {color:#C3DCDC;}
#sidebar .widget a:hover {color:#C3DCDC;}
#sidebar .widgetcontent {display: none; padding: 0 15px 15px;}
#sidebar .widgetcontent ul li {list-style:inside;}
#advertisements img {margin: 5px; border: 1px solid #333;}
#sidebar h2 {color: #eee; font-size: 12px; padding:10px; font-weight: normal; margin: 0; width: 100%}
#sidebar ul,#sidebar ul ol {margin:0;padding:0;}
#sidebar ul ol {padding-left:20px;}
#sidebar ul li {list-style-type:none;list-style-image:none;margin-bottom:15px;}
#sidebar ul p,#sidebar ul select {margin:5px 0 8px;}
#sidebar #widgetcontent ul,#sidebar widgetcontent ol {margin:5px 0 0 0px;}
#sidebar ul ul ul,#sidebar ul ol {margin:0 0 0 10px;}
ol li,#sidebar ul ol li {list-style:decimal outside;}
#sidebar ul ul li,#sidebar ul ol li {margin:3px 0 0;padding:0;}
#sidebar form {margin:0;}
#sidebar ul li ul li, #sidebar ul li ol li {line-height:1.5; color: #eee;}

/* -----COMMENT STUFF----- */
#commentsection {display:none; width:600px; padding:0; margin:0;}
.commentlist {width: 100%; list-style:none; margin: 0; padding: 0; text-align:justify;padding:0 0 40px; }
.commentlist li,#commentform input,#commentform textarea {font:.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;}
.commentlist li {font-weight:bold;list-style:none;margin:0; padding:15px 0; font-size:12px;}
.commentlist li img.avatar {float:left;border:1px solid #aaa;border-top:1px solid #ddd; border-left:1px solid #ddd; background:#bbb;margin-right:15px;padding:3px;}
.commentlist cite,.commentlist cite a {font-weight:bold;font-style:normal;}
.commentlist p {font-weight:normal;line-height:1.5em;text-transform:none;margin:10px 5px 10px 83px; font-size: 12px;}
.commentlist .pingback p {margin:10px 5px 10px;}
#commentform p {margin:5px 0;}
.commentmetadata {font-weight:normal;display:block;margin:0; font-size:10px; color:#eee; padding:3px 0 0; text-transform:uppercase;}
cite.fn {text-transform:uppercase;}
#commentform input {width:170px;margin:5px 5px 1px 0;padding:2px; }
#commentform textarea {width:570px;}
#commentform #submit {background:#C3DCDC url('images/active.gif') repeat; border:1px solid #c7eded; cursor:pointer; color:#fff; font-size:10px; padding:3px 15px; -moz-border-radius: 8px;-webkit-border-radius: 8px; border-radius: 8px; line-height:20px;}
#commentform #submit:hover {color: #666; text-decoration: none;}
.nocomments {text-align:center;margin:0;padding:0;}
h3.comments {margin:40px auto 20px;padding:0;}
#recentcomments li {line-height:1.5;}
.alt {margin:0;padding:0;}
.commentlist li.bypostauthor img.avatar{background: #ddd; border:1px solid #fff; border-right: 1px solid #aaa; border-bottom: 1px solid #aaa;}

/*------FORM STUFF-------*/
#sidebar input, #sidebar textarea {border-top:1px solid #999; border-left:1px solid #999;}
input, textarea {border:1px solid #ddd;  border-top:1px solid #aaa; border-left:1px solid #aaa;padding: 5px;  background: #ccc;}
#sidebar input[type="submit"],input[type="submit"] {background:#C3DCDC url('images/active.gif') repeat; border:1px solid #c7eded; cursor:pointer; color:#fff; font-size:10px; padding:3px 15px; -moz-border-radius: 8px;-webkit-border-radius: 8px; border-radius: 8px; line-height:20px;}
input[type="submit"]:hover {color: #666; text-decoration: none;}
.wpcf7-validation-errors {display: none;}
.wpcf7-mail-sent-ok {border:1px solid #ddd !important; border-bottom:1px solid #aaa !important; border-right:1px solid #aaa !important; color:#666 !important; padding:5px 10px !important; width:400px !important;}
.wpcf7-not-valid-tip-no-ajax {color:#ffe5e5 !important;}

/* -----UNIVERSAL STUFF----- */
small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike {color:#777;}
code {font:1.1em 'Courier New', Courier, Fixed;}
acronym,abbr,span.caps {font-size:.9em;letter-spacing:.07em;cursor:help;}
p img {max-width:100%;padding:0;}
img.centered {display:block;margin-left:auto;margin-right:auto;}
img.alignright {display:inline;}
img.alignleft {display:inline;border:1px solid #6a6a6a ;}
.alignright {float:right;}
.alignleft {float:left;}
select {width:130px;}
acronym.abbr {border-bottom:1px dashed #999;}
blockquote {padding-left:20px;margin:15px 30px 0 10px;}
blockquote cite {display:block;margin:5px 0 0;}
.center {text-align:center;}
hr {display:none;}
a img {border:none;}
img#wpstats {width:0;height:0;border:none;overflow:hidden;padding:0;}
#hideme {visibility:hidden;}
.hidden {visibility: hidden;}
.rssSummary {padding-bottom:15px;}
.clear {clear: both;}
p.clear {height:1px; width:1px; margin:0; padding:0;}
.hide {display: none;} 

/* -----CALENDAR STUFF----- */
#wp-calendar {empty-cells:show;width:200px;margin:10px auto 0;}
#wp-calendar #prev a,#wp-calendar #next a {font-size:9pt;}
#wp-calendar #next a {padding-right:10px;text-align:right;}
#wp-calendar #prev a {padding-left:10px;text-align:left;}
#wp-calendar a {text-decoration:none;display:block;}
#wp-calendar caption {font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;text-align:center;width:100%;}
#wp-calendar th {font-style:normal;text-transform:capitalize;}
#wp-calendar td {text-align:center;padding:3px 0;}
#wp-calendar td.pad:hover {background-color:#fff;}